using System.Reflection;
using System.Runtime.CompilerServices;
using System.Runtime.InteropServices;

// General Information about an assembly is controlled through the following 
// set of attributes. Change these attribute values to modify the information
// associated with an assembly.
[assembly: AssemblyTitle("Example12 - Working with MACROS")]
[assembly: AssemblyDescription("Demonstrating Alien MACROS.")]
[assembly: AssemblyConfiguration("")]
[assembly: AssemblyCompany("Alien Technology Corporation")]
[assembly: AssemblyProduct("Alien RFID SDK for .NET")]
[assembly: AssemblyCopyright("Copyright © 2009 Alien Technology Corporation. All rights reserved.  Use is subject to license terms.")]
[assembly: AssemblyTrademark("Alien, Alien Technology and the Alien logo are trademarks or registered trademarks in the U.S. and other countries.")]
[assembly: AssemblyCulture("")]

// Setting ComVisible to false makes the types in this assembly not visible 
// to COM components.  If you need to access a type in this assembly from 
// COM, set the ComVisible attribute to true on that type.
[assembly: ComVisible(false)]

// The following GUID is for the ID of the typelib if this project is exposed to COM
[assembly: Guid("2e63cb7c-a650-4641-adee-bc5a0bced885")]

// Version information for an assembly consists of the following four values:
//
//      Major Version
//      Minor Version 
//      Build Number
//      Revision
//
[assembly: AssemblyVersion("1.0.2")]
[assembly: AssemblyFileVersion("1.0.2")]
